=== debian/changelog ===
xss-lock (0.3.0-10) unstable; urgency=medium

  * Do not core dump after losing X11 connection. Thanks to Tomáš Janoušek for
    the initial patch. (Closes: #955209) 

 -- Ian Campbell <ijc@debian.org>  Sun, 29 Mar 2020 18:29:20 +0800

xss-lock (0.3.0-9) unstable; urgency=medium

  * Bump standards version to 4.5.0, no changes required
  * Move zsh completions to the correct place. (Closes: #950304)
  * Remove gbp.conf from source tree, will be using dgit from now on.

 -- Ian Campbell <ijc@debian.org>  Sun, 15 Mar 2020 15:44:34 +0800

xss-lock (0.3.0-8) unstable; urgency=medium

  * Use python3-docutils rather than Python 2's (Closes: #943297).
  * Bump Standards-Version to 4.4.1, no changes required.

 -- Ian Campbell <ijc@debian.org>  Mon, 11 Nov 2019 21:09:59 +0800

xss-lock (0.3.0-7) unstable; urgency=medium

  * Bump Standards-Version to 4.3.0, no changes required.
  * Switch to debhelper compat level 12, using the new debhelper-compat
    dependency instead of debian/compat. No other changes required.
  * Specify Rules-Requires-Root: no.

 -- Ian Campbell <ijc@debian.org>  Sat, 05 Jan 2019 12:07:33 +0000

xss-lock (0.3.0-6) unstable; urgency=medium

  * Apply patch from Teemu Ikonen to remove non-working xdg patch from
    /usr/share/doc/xss-lock/ and update documentation (Closes: #914778).
  * Apply several patches from https://github.com/tpikonen/xss-lock:
    - Adding `--session` option to specify option to use (patch by Antoine
      Damhet).
    - Send SIGHUP to notifier if screensaver was disabled before starting
      locker, continue to send SIGTERM to notifier when locker is engaged).
      (patch by Teemu Ikonen).
    - Skip running notifier if cycle time is 0 (patch by Teemu Ikonen)
      (Closes: #914544).

 -- Ian Campbell <ijc@debian.org>  Sat, 15 Dec 2018 19:42:20 +0000

xss-lock (0.3.0-5) unstable; urgency=medium

  * Regularise and update debian/{control,copyright} using CME.
  * Update standards version, no changes required.

 -- Ian Campbell <ijc@debian.org>  Thu, 10 May 2018 06:31:52 +0100

xss-lock (0.3.0-4) unstable; urgency=medium

  * Updated Watch file
  * Update standard version, no changes required.

 -- Ian Campbell <ijc@debian.org>  Sun, 30 Oct 2016 13:35:41 +0000

xss-lock (0.3.0-3) unstable; urgency=medium

  * Documentation updates:
    - Correction to xset examples in xss-lock(1).
    - Explain in xss-lock(1) that the tool should be run from your .xsession or
      similar (Closes: #830949).

 -- Ian Campbell <ijc@debian.org>  Sun, 21 Aug 2016 13:02:31 +0100

xss-lock (0.3.0-2) unstable; urgency=medium

  * Update Vcs-* to point to anonscm.
  * Backport fixes from upstream:
    - exit when X connection dies.
    - use xcb-util provided get_screen function.
    - exit on SIGHUP (Closes: #783725).
    - use event structure from xcb when it is available.
  * Update to standards-version 3.9.6, no changes required.

 -- Ian Campbell <ijc@debian.org>  Mon, 04 May 2015 18:30:15 +0100

xss-lock (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #761035)

 -- Ian Campbell <ijc@debian.org>  Fri, 12 Sep 2014 08:41:34 +0100
