=== debian/control ===
Source: xss-lock
Maintainer: Ian Campbell <ijc@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 12),
               cmake,
               libglib2.0-dev,
               libxcb1-dev,
               libxcb-util0-dev,
               libxcb-screensaver0-dev,
               python3-docutils
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian/xss-lock
Vcs-Git: https://salsa.debian.org/debian/xss-lock.git
Homepage: https://bitbucket.org/raymonad/xss-lock
Rules-Requires-Root: no

Package: xss-lock
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: invoke external screen lock in response to XScreenSaver events
 Utility to listen for XScreenSaver (XSS) and login manager events and call
 out to an external screen locker in order to lock the screen.
