=== debian/watch ===
version=2
https://bitbucket.org/raymonad/xss-lock/downloads?tab=tags .*/v(\d\S*)\.tar\.gz
